Restrict connections to a particular version of the Internet Protocol only.
THIS IS A LEGACY POLICY SETTING. The corresponding VNC parameter applies only to VNC 5.2 and below. It is ignored by VNC 5.3 and above, and only needs to be set
if policy is being deployed to computers running VNC 5.2 or below.

The default value for this VNC parameter is "IPv6,IPv4".

If you enable this policy setting, the corresponding VNC parameter will be set to the value you specify.

If you disable this policy setting or do not configure it, the corresponding VNC parameter will use the default or user-specified value.

Supported on: Windows 10

Registry PathSoftware\Policies\RealVNC\vncserver
Value NameInTransports
Value TypeREG_SZ
Default ValueIPv6,IPv4


Administrative Templates (Computers)

Administrative Templates (Users)